<!DOCTYPE html>

<html>
    <head>
        <title>Javascript</title>
    </head>
    <body>
        <h1>Javascript 2</h1>

        <script type="text/javascript">
            alert('Boite de dialogue');

            document.write("ligne");
            document.write("<p> paragraphe </p><br><p>para 2</p>");
            document.write("<b> Gras </b>");

            document.write("<table border=1><tbody><tr><td>Première case</td><td>seconde case</td><td>troisième case</td></tr><tr><td>et voici</td><td>une seconde</td><td>ligne</td></tr></tbody></tr></table><br>");
            

            var text = "gras js";
			document.write(text.bold());

            var message =  "test";
            var nombre = 2;
            document.write(message + " " + nombre + "! <br> ")

            var nom = window.prompt("Quel est votre nom ?");
            document.write("Bienvenue " + nom);
        </script> 
    </body>
</html>
